body 	{font-family:   Arial, san-serif; font-size: 10pt; margin: 0px; line-height: 1.3; background: #ffffff;}	




#top_block {
    background-color:#2f567d;
	padding: 1px 10px 1px 10px;
	font-size: 8pt;
	font-weight: bold;
	color:#fff;
	min-width: 980px;
}		
#top_block .block {
	width: 1000px; 
	margin:0px auto 0px auto;
	padding: 5px 0px;
}
#top_block .icons {
	color: #e5c99a;	
	padding-left: 15px;
}

#top_block  a {
	color:#fff;
	text-decoration:underline;
}

#top_block .block a.home	{
	background: url(/_/ico_home.gif)  no-repeat;
	width: 15px;
	height: 12px;
	border: 0px;
	display: inline-block;
	margin-right: 20px;
}
#top_block .block a.mail	{
	background: url(/_/ico_mail.gif) no-repeat;
	width: 15px;
	height: 12px;
	border: 0px;
	display: inline-block;
	margin-right: 20px;
}
#top_block .block a.map	{
	background: url(/_/ico_map.gif)  no-repeat;
	width: 17px;
	height: 12px;
	border: 0px;
	display: inline-block;
	margin-right: 20px;
	
}
#top_block .block td.topsearch .search	{
	background: url(/_/top_search_input.gif) no-repeat;
	padding: 2px 5px 2px 12px;
	border: 0px;
	color: #b5c7d8;
	width: 300px;
	height:19px;
	font-size: 11px;
}
#top_block .block td.topsearch .search_submit {
	padding: 2px;
	background: url(/_/top_search_submit.gif) no-repeat;
	border: 0px;
	color: #ffffff;
	width: 25px;
	height:22px;
}


#header {
	background: url(/_/header_bg.gif) repeat-x #8cbbea; 
	padding: 10px; 	
	font-family: Arial, sans-serif; 
	font-size: 9pt;
	min-width: 980px;
}
#header div#topdate {float: left; width: 300px;}

#header div.anons {
	float: right; 
	padding-top: 15px; 
	line-height: 1.1; 
	width: 80%;
	min-width: 300px;
	max-width: 1000px;
}

#header div.anons a {
		color: #ffffff;
		text-decoration: none;
		font-size: 13px;
		font-weight: normal;
}
#header div.anons a img {
		border: 1px solid #ffffff;
		margin-left: 10px;
		margin-right: 10px;
}

#header .block {
	width: 100%; 
	max-width: 1280px;
	margin:0px auto 0px auto;
}



#topmenuout {
	background: url(/_/top_menu_bg_out.gif) repeat-x;
	width: 100%; 
}


ul.topmenu {
	background: url(/_/top_menu_bg.gif) repeat-x #296bab;
	width: 100%; 
	max-width: 1280px;
	min-width: 1000px;
	margin:0px auto 0px auto;
	list-style: none;
	padding: 0px;
}

ul.topmenu li {
	display: inline-block;
	padding: 0px;
	margin: 0px;
	border-bottom: 1px solid #ccc;
}
ul.topmenu li.a {
	border-bottom: 0px;
}
ul.topmenu li a {
	padding: 10px 15px;
	margin: 0px;
	color: #ffffff;			 
	font-weight: bold;
	text-decoration: none;			 
	font-family: Arial, sans-serif;
	font-size: 11pt;
	display:inline-block;
	background: url(/_/top_menu_vl.gif) no-repeat right;
}
ul.topmenu li a.a {
	color: #E5C99A;			 
}


ul.topmenu li div.submenu {
	background: #296BAB;
	width: auto; 
	max-width: 400px;
	min-width: 200px;
	margin:0px auto 0px auto;
	display: none;
	z-index: 1000;
	position: absolute;
	box-shadow: 0px 2px 2px #999;
}
ul.topmenu li:hover div.submenu {
	display: block;
}
ul.topmenu li div.submenu a:link, ul.topmenu li div.submenu a:visited	{
	padding: 7px 10px;
	color: #ffffff;			 
	text-decoration: none;			 
	font-family: Arial, sans-serif;
	font-size: 10pt;
	display:block;
	font-weight: normal;
	background: #296BAB;
}

ul.topmenu li div.submenu a:hover	{
	color: #ffffff;			 
	text-decoration: none;	
	background: #f58420;		 
}

ul.topmenu li div.submenu a.a:link, ul.topmenu li div.submenu a.a:visited	{
	background: #cccccc;			 
}


#topmenu {
	background: url(/_/top_menu_bg.gif) repeat-x #296bab;
	width: 100%; 
	max-width: 1280px;
	min-width: 1000px;
	margin:0px auto 0px auto;
}

#topmenu a:link, #topmenu a:visited	{
	padding: 10px 15px;
	color: #ffffff;			 
	font-weight: bold;
	text-decoration: none;			 
	font-family: Arial, sans-serif;
	font-size: 11pt;
	display:inline-block;
	background: url(/_/top_menu_vl.gif) no-repeat right;
}			

#topmenu a:hover	{
	padding: 10px 15px;
	color: #ffffff;			 
	text-decoration: underline;			 
	font-family: Arial, sans-serif;
	font-size: 11pt;
}

#topmenu a.a:link, #topmenu a.a:visited	{
	background: url(/_/top_menu_bg_a.gif) repeat-x #3688d8;			 
}

#topmenu div.vssl	{
	background: url(/_/top_menu_vl.gif) no-repeat bottom left;
	display: inline-block;
	width: 5px;	
	height: 31px;		 
	border: 1px solid red;
}

#submenu {
	background: url("/_/header_bg.gif") repeat-x #8CBBEA;
	
	width: 100%; 
	max-width: 1280px;
	min-width: 1000px;
	margin:0px auto 0px auto;
	
}
#submenu a:link, #submenu a:visited	{
	padding: 7px 10px;
	color: #ffffff;			 
	text-decoration: none;			 
	font-family: Arial, sans-serif;
	font-size: 10pt;
	display:inline-block;
	background: url(/_/top_sub_menu_vl.gif) no-repeat right;
}			

#submenu a:hover	{
	color: #ffffff;			 
	text-decoration: underline;			 
}

#submenu a.a:link, #submenu a.a:visited	{
	background: #8CBBEA;			 
}


#fix_block {
	width:100%;
	max-width: 1280px;
	min-width: 1000px; 
	margin:0px auto 0px auto;
	background: #ffffff;
}

#sidebar {
	width:240px;
	min-height: 700px;
	padding: 7px;
	margin-right: 10px;
	margin-top: 10px;
	
}

#sidebar_right {
	width:240px;
	min-height: 700px;
	padding: 17px 10px 17px 10px;
	
	
	background: #efefef; 
}


#sidemenu {
	padding: 10px;
	border: 1px solid #efefef;
}

#content {
    min-width:410px;
	font-size: 11pt;
	line-height: 1.3;
	
	margin-right: 20px;
	padding: 17px 20px 20px 10px;
	background: #ffffff;
	height: auto;	
}
#content_index {
	float: left; 
	width: 100%; 
	margin-right: -270px; 
	margin-left: 10px;
	margin-top: 20px;
 
}		
#content_index .center {
	margin-right: 280px; 
}		


#footer {
	background: url(/_/footer_bg.jpg) repeat-x #8cbbea; 
	border-top: 1px solid #efefef; 
	padding: 10px; 
	clear: both; 	
	font-size: 9pt; 
	min-width: 980px; 
}
#footer .center {
	width:100%;
	max-width: 1280px;
	min-width: 1000px; 
	margin:0px auto 0px auto;
}
#footer .center .nav {
	float: right; 
	padding-top: 35px; 
	line-height: 1.1; 
	width: 80%;
	min-width: 300px;
	max-width: 1000px;
	color: #ffffff;
	font-size: 12px;
}

#footer .center .nav a {
	color: #ffffff;
	text-decoration: none;
}


div.level {
	margin-left: 10px; 
	margin-top: 10px; 
	font-size: 8pt; 
	padding: 5px;
}

div.login_form {
	padding: 5px 15px; 
	border: 1px solid #000000; 
	width: 250px; 
	background: #efefef; 
	position: absolute; 
	top: 25px;
}
div.login_form_page {
	padding: 5px 15px; 
	border: 1px solid #000000; 
	width: 250px; 
	background: #efefef;
}
div.login_form p {
	margin: 5px 0px;
}
div.login_form_page p {
	margin: 5px 0px;
}

form {margin: 0px; paddng: 0px;}




.direction_menu {}
.direction_menu div {
	padding: 3px 0px 3px 15px;
	background: url(/_/str.gif) no-repeat;
	background-position: 0px 5px;
}
.direction_menu div a {
	color: #7490ac;
	font-size: 14px;
	padding: 0px 0px 4px 0px;
	border-bottom: 1px solid #cccccc;
	text-decoration: none;
	display: block;
	font-weight: bold;
}
.direction_menu div a:hover {
	color: #000000;
	font-size: 14px;
	padding: 0px 0px 4px 0px;
	border-bottom: 1px solid #cccccc;
	text-decoration: none;
	display: block;
	font-weight: bold;
}
.direction_menu div a.menu_act {
	color: #000000;
	font-size: 14px;
	padding: 0px 0px 4px 0px;
	border-bottom: 1px solid #cccccc;
	text-decoration: none;
	display: block;
	font-weight: bold;
	background: #fff5e1;
}	
	


a.menu:link, a.menu:visited 	{
	color: #43698f; 
	text-decoration: underline; 
	font-size: 10pt;
}
a.menu:hover 	{color: #000000; background: #cccccc;}

a.menu_act:link, a.menu_act:visited  {
	color: #000000; 
	text-decoration: underline; 
	font-size: 10pt; 
}

a.menu_act:hover {
	color: #0f4f7b; 
}

.rightmenu {
	padding: 10px 5px 10px 0px;
}
.rightmenu a {
	font-size: 11pt;
} 





a:link 		{color: #6484a3; text-decoration: underline;}
a:visited 	{color: #6484a3; text-decoration: underline;}
a:hover 	{color: #000000; text-decoration: underline;}


.MsoNormal {margin-bottom: 9px;}


.color 		{color: #0f5382; } 



a.act:link 		{color: #ffffff; text-decoration: none; background: #7591ad; padding: 2px 5px;}
a.act:visited 	{color: #ffffff; text-decoration: none; background: #7591ad; padding: 2px 5px;}
a.act:hover 	{color: #ffffff; text-decoration: none; background: #0f4f7b; padding: 2px 5px;}

a.link:link {	
	color:#6484a3;
	font-size: 11pt;
	font-weight: bold;
	text-decoration: none;
	line-height: 1.1;
}
a.link:visited 	{	
	color:#6484a3;
	font-size: 11pt;
	text-decoration: none;
	line-height: 1.1;
}
a.link:hover 	{	
	color:#6484a3;
	text-decoration: underline;
	line-height: 1.1;
}

a.more:link {	
	color:#6484a3;
	font-size: 10pt;
	font-weight: bold;
	text-decoration: none;
	background: url(/_/str.gif) no-repeat;
	background-position: 0px 2px;
	padding-left: 12px;
}

a.more:hover 	{	
	color:#faad4c;
	text-decoration: none;
}
a.nobg {
	background: none  !important;
	padding-left: 0px !important;
}


h1 {
	color: #000000;
	font-size: 21pt; 
	font-weight: normal;
	margin: 10px 0px 10px 0px;
}
h2 {
	color: #000000;
	font-size: 17pt; 
	font-weight: normal;
	margin: 10px 0px 10px 0px;
}
h3 {
	color: #0f4f7b;
	font-size: 17pt; 
	font-weight: normal;
	margin: 10px 0px 10px 0px;
}

h4 {
	color: #0f4f7b;
	font-size: 15pt; 
	font-weight: normal;
	margin: 10px 0px 10px 0px;
}
h5 {
	color: #000000;
	font-size: 12pt; 
	margin: 10px 0px 10px 0px;
}
h6 {
	color: #0f4f7b;
	font-size: 12pt; 
	margin: 10px 0px 10px 0px;
}

li {margin-bottom: 5px;}

.small {font-size: 7pt;}

.date {
	color: #a2a2a2;
	font-size: 8pt;
	margin-bottom: 8px;
	background: url(/_/clock.png) no-repeat;
	padding-left: 19px;
	}

.descr {
	color: #a2a2a2;
	font-size: 8pt;
	margin-bottom: 8px;
	padding-left: 5px;
	padding-top: 5px;
	}

.block	{
    margin: 5px 20px 10px 0px;
}

.header_a {
	color: #f58420;
	font-size: 11pt; 
	font-weight: bold;
	margin: 5px 0px 15px 0px;
	text-transform: uppercase;
	border-bottom: 2px solid #000;
}

.header a {
	color: #2f567d;
	text-decoration: none;
}

.header {
	color: #000000;
	font-size: 11pt; 
	font-weight: bold;
	margin: 5px 0px 15px 0px;
	text-transform: uppercase;
	border-bottom: 2px solid #000;
}
.header h1 {
	color: #000000;
	font-size: 11pt; 
	font-weight: bold;
	text-transform: uppercase;
	margin: 0px;
}


.newsname_big 	{
	padding: 7px 0px;
}
.newsname_big a {
	font-size: 13pt;
	color: #2b648b;
	text-decoration: underline;
}
.newsname_big a:hover 	{
	color: #000000;
}

.anons_big {
	font-size: 10pt;
	color: #666666;
}




.newsname {margin-bottom: 5px; 	font-size: 8pt;}
.newsname a {
	color: #517f9f; 
	text-decoration: none; 
	font-size: 10pt;
	font-weight: bold;
	line-height: 1.2;
	
}
.newsname a:hover {
	text-decoration: underline; 
	}
.anons_news {
	font-size: 9pt;
	color: #4c4c4c;
	margin: 5px 0px 15px 0px;
}



.author {color: #000000;}
.author_descr {color: #cccccc;}

.text_anons {
	color: #666666;
	font-size: 12pt;
}
.text_pic {
	float: left; 
	margin-right: 20px; 
	margin-bottom: 10px; 
	width: 320px; 
	border-bottom: 1px solid #cccccc; 
	padding: 7px 0px;
}
.text_pic img {
	margin-bottom: 3px;
}



.direction_text {
	color: #7f7f7f;
	font-size: 14px;
	line-height: 1.4;
	margin-bottom: 30px;
}

.direction_tags {
	color: #7f7f7f;
	font-size: 14px;
	line-height: 1.4;
	margin-bottom: 30px;
	background: #eeeeee;
}
.direction_tags .tagtitle {padding: 10px 0px 0px 20px;}

.ceo {color: #8A8A8A; font-size: 11px; border-top: 1px solid #cccccc; padding-top: 5px; margin-top: 20px;}
.ceo h1 {color: #8A8A8A; font-size: 18px;}

.newsname_topic {padding: 5px; 	font-family: Arial, sans-serif; min-height: 60px;}
.newsname_topic a {color: #000000; text-decoration: none; font-size: 17px; font-weight: bold;}

.newsname_top {background: #000000; padding: 5px; 	font-family: Arial, sans-serif;}
.newsname_top a {color: #ffffff; text-decoration: none; font-size: 17px; font-weight: bold;}


.top_index {background: #cccccc; padding: 10px; margin-bottom: 5px; font-size: 15pt;}


.anons {
	font-weight: bold;
	padding: 5px 5px 5px 0px;  
}
.anons_list {
	font-weight: normal;
	padding: 5px 5px 5px 0px;
	font-family: Arial, sans-serif;
	font-size: 9pt;
}

.anons_pic {
	float: left;
	margin: 0px 10px 15px 0px;
	border: 0px;
}
.company_logo {
	float: left;
	margin: 0px 15px 15px 0px;
	border: 0px;
}
.w100 {width: 100%;}

.m5 {margin: 5px 0px;}

.nophoto {width:320px; height: 230px; border: 1px solid #cccccc; background: url(/_/nophoto.gif) #82b0de no-repeat center;}
.nophoto_small {width:120px; height: 90px; border: 1px solid #cccccc; background: url(/_/nophoto.gif) no-repeat center;}
.hr {border-bottom: 1px solid #efefef; height: 1px; margin: 5px 0px;}

.searchresults .number {
		width: 55; 
		float: left; 
		font-size: 20px; 
		color: #999999;

}

.searchresults .name {
	margin-left: 50px;
	font-size: 20px;

}
.searchresults .anons_search {
	font-weight: normal;
	padding: 5px 5px 20px 0px;
	font-family: Arial, sans-serif;
	font-size: 10pt;
	margin-left: 50px;
	clear: both;
}

.searchresults .anons_search a {
	display: block;
	font-weight: normal;
	padding: 5px 0px 0px 0px;
	font-size: 8pt;
	color: #666666;
	text-decoration:underline;
}


.faq {}

.faq .question {
	color: #393732; 
	font-weight: bold; 
	font-style: italic;
	font-size: 9.5pt;
	background: #fff5e1;
	border-top: 2px solid #e1e1e1;
	border-bottom: 2px solid #e1e1e1;
	border-left: 1px solid #e1e1e1;
	border-right: 1px solid #e1e1e1;
	padding: 17px;	
 }
.faq .answer {
	margin: 15px 0px 30px 35px;
	color: #6f6f6f;
	}
.faq .author {
	color: #b0b0b0;
	background: url(/_/faq_user.gif) no-repeat;
	padding-left: 40px;
	padding-top: 3px;
	margin-left: 25px;
	margin-top: -2px;
	
}

.faq-item {}

.faq-item .question {
	color: #393732; 
	font-weight: bold; 
	font-size: 11pt;
	background: #fff5e1;
	padding: 17px;	
	margin-top: 20px;
	line-height: 1.5;
 }
.faq-item .answer {
	margin: 15px 0px 30px 30px;
	color: #000000;
	font-size: 12pt;
	line-height: 1.3;
	
	}
.faq-item .author {
	color: #b0b0b0;
	background: url(/_/faq_user_simple.gif) no-repeat;
	padding-left: 20px;
	padding-top: -3px;
	margin-left: 5px;
	
	
}

.faq a.ask {
	background: url(/_/faq_ask_button.gif) no-repeat;
	width: 108px;
	height: 26px;
	display: block;
	margin-bottom: 20px;
	margin-top: 5px;
}

div.ask_form {
	display:none;
	padding: 25px 25px 25px 25px; 
	border: 1px solid #000000; 
	width: 550px; 
	height: 400px; 
	background: #ffffff; 
	position: absolute;
	top: 50px;
	left: 30%; 
	margin:0px auto 0px auto;
	top: 25px;
	
	-moz-box-shadow: 0px 3px 5px #333333; /* Для Firefox */
    -webkit-box-shadow: 0px 3px 5px #333333; /* Для Safari и Chrome */
    box-shadow: 0px 3px 5px #333333; /* Параметры тени */

		-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

div.ask_form p {
	margin: 5px 0px;
}


.faq_button {width: 100px; float: right;}
.faq_button a.ask {
 		background: url("/_/faq_ask_button.gif") no-repeat;
    	display: block;
    	height: 26px;
    	width: 108px;
		font-size: 0px;
		}

.desease {}
.desease .block {
	border-bottom: 1px solid #cccccc;
	padding: 5px 0px;
}
.desease span {
	color:#000000;
	font-size: 14pt;
	
}
.desease .block a {
	color:#6484a3;
	font-size: 11pt;
	font-weight: bold;
	text-decoration: none;
	
}
.desease .block a:hover {
	color:#000000;
	font-size: 11pt;
	font-weight: bold;
	text-decoration: none;
	
}
.desease .block a  span {
	color:#666666;
	font-size: 9pt;
}

.deseaseitem div {
	padding: 5px 0px;
}
.organization  {
	margin-bottom: 15px;
}
.organization table.org td {
	padding: 5px 5px 5px 0px;
	border-bottom: 1px solid #cccccc;
}
.organization .block a {
	color:#6484a3;
	font-size: 11pt;
	font-weight: bold;
	text-decoration: none;
}

.referat {}
.referat .block {
	padding: 5px 0px;
}
.referat span {
	color:#000000;
	font-size: 14pt;
	
}
.referat .block a {
	color:#6484a3;
	font-size: 11pt;
	font-weight: bold;
	text-decoration: none;
	
}
.referat .block a.download:link, .referat .block a.download:hover {
	background: url(/_/download.gif) no-repeat;
	background-position: 0px 3px;
	padding-left: 17px;
	color:#6484a3;
	font-size: 10pt;
	font-weight: normal;
	text-decoration: underline;
	
}
.referat .block a:hover {
	color:#000000;
	font-size: 11pt;
	font-weight: bold;
	text-decoration: none;
	
}


.person {}
.person .block {
	border-bottom: 1px solid #cccccc;
	padding: 5px 0px;
}
.person .block .work {
	color:#666666;
	font-size: 9pt;
	padding-top: 6px;
	padding-bottom: 5px;
	
}
.person .block .work div {
	color:#666666;
	font-size: 9pt;
	padding-top: 5px;
	padding-bottom: 0px;
}
.person .block a {
	color:#6484a3;
	font-size: 11pt;
	text-decoration: none;
	
}
.person .block a:hover {
	color:#000000;
	font-size: 11pt;
	text-decoration: none;
	
}
.person .block a  span {
	color:#666666;
	font-size: 9pt;
}


.drugs {}
.drugs .block {
	border-bottom: 1px solid #cccccc;
	padding: 5px 0px;
}
.drugs .block .form {
	float: right;
	margin-left: 50%; 
	color:#6484a3;
	font-size: 9pt;
	
}
.drugs .block a {
	color:#6484a3;
	font-size: 11pt;
	font-weight: bold;
	text-decoration: none;
	
}
.drugs .block a:hover {
	color:#000000;
	font-size: 11pt;
	font-weight: bold;
	text-decoration: none;
	
}
.drugs .block a  span {
	color:#666666;
	font-size: 9pt;
}

.letters {
	color: #666666;
	padding-top: 15px;
}
.letters a {
	color:#6484a3;
	font-size: 12pt;
	font-weight: bold;
	text-decoration: none;
}
.pager {
	float: right; 
	margin-left: 50px;
	color: #cccccc;
}
.pager a {
	text-decoration: none;
	background: #ffffff; 
	padding: 2px 5px;
}
.pager a:hover {
	text-decoration: none;
	background: #0f4f7b; 
	color: #ffffff;
	padding: 2px 5px;
}

.white {color: #ffffff;}
.black {color: #000000;}
.grey {color: #8a8a8a;}
.orange {color: #f58420;}


.input {width: 100%; border: 1px solid #adadad; padding: 3px;}

.page_search {
	margin: 20px 0px 40px 0px;
}

.page_search select {
	border: 1px solid #adadad; padding: 2px;
}
.page_search .submit {
	background: url(/_/page_search_button.gif) no-repeat;
	width: 59px;
	height: 26px;
	border: 0px;
}





table.table 		{border-collapse: collapse; border-spacing: 0;}
td.top 				{padding: 4px; border: 1px solid #a3c0de; background: #82b0de; color: #ffffff;}
table.table td 		{padding: 4px; border: 1px solid #a3c0de;}
table.table td p	{margin: 0px; padding: 0px;}
	



#nospam {width: 1px; height: 1px; overflow: hidden; border: 0px;}


table.cabinet {width: 500px;}
table.cabinet td {border-bottom: 1px solid #e6e6e6; padding: 5px;}

.star {color:#e44000; font-size: 150%; font-weight: normal;} 



.clear {
	clear:both;
	font-size:0px;
	height:0px;
	margin:0px;
	padding:0px;
	line-height:0px;
}




table.shop td {border-bottom: 1px solid #e6e6e6; padding: 3px; margin: 0px; font-size: 10pt;}


.rss a {
	color: #F58420;
	text-decoration: none;
	font-size: 12px;
	float: right; 
	font-weight: normal;
	display: inline-block;
	background: url(/_/rss.gif) no-repeat right;
	padding-right: 20px;
}




.voting_anons {
	background: url(/_/voting_bg.jpg) repeat-x #fff6e9;	
	padding: 15px;
	margin: 0 -10px;
}


.question_block {
	width: 100%;
}
.question_block .question {
	margin-bottom:20px;
}
.question_block .question p { 
	color:#5f7883;
	font-size:100%;
	margin-bottom:5px;
}
.result_block .block {
	margin-bottom:20px;
}
.result_block .block p {
	color:#555555;
	font-size:12px;
	margin:0px 0px 0px 0px;
}
.result_block .block .line .left {
	color:#5f7883;
	position:relative;
	right:10px;
	float:right;
	font-size:12px;
	padding:2px 0px 2px 0px;
	color:#fff;
}
.result_block .block .line .wrap td {
	font-size:0px;
	line-height:0px;
}
.result_block .block .line {
	border-collapse:collapse;
}
.result_block .block .line td {
	background-color:#e6ecf1;
	padding:0px;
	margin:0px;
	width:70%;
}
.result_block .block .line td.bg {
	
}
.result_block .block .line td.num {
	white-space:nowrap;
	font-size:11px;
	width:100px;
	padding: 0px 5px;
	text-align:right;
}





div.social_comments div.button {
	width: auto;
	float: right;
}
div.social_comments div.button a {
	display: block;
	border: 1px solid #cccccc;
	background: #efefef;
	padding: 5px;
	margin: 2px;
}
div.social_comments div.button a.act {
	display: block;
	border: 1px solid #cccccc;
	background: #CCCCCC;
	color: #000000;
	padding: 5px;
	margin: 2px;
}
div.readmore {
	padding: 2px 0px;
	
}
div.readmore a {
	color: #6484a3;
	font-size: 10pt;
	text-decoration: none;
	background: url(/_/str.gif) no-repeat;
	background-position: 0px 2px;
	padding-left: 12px;
	display: block;
}
div.readmore a:hover {
	text-decoration: underline;
	color: #000000;
}


table.table_pic_left 		{border-collapse: collapse; border-spacing: 0; float: left; margin-right: 15px; margin-bottom: 10px; width: 10%;}
table.table_pic_left td 	{padding: 5px 0px 10px 0px; border-bottom: 1px solid #CCCCCC; font-size: 9pt; color: #333333;}

table.table_pic_right 		{border-collapse: collapse; border-spacing: 0; float: right; margin-left: 15px;  margin-bottom: 10px; width: 10%;}
table.table_pic_right td 	{padding: 5px 0px 10px 0px; border-bottom: 1px solid #CCCCCC; font-size: 9pt;  color: #333333;}


#YMapsFrame_small {width: 100%; height: 300px;}


.textanons {padding: 10px 15px; background: #fff6e9; width: 100%; font-size: 80%; border: 1px solid: #ccc; margin-top: 7px;}
.textanonsleft {padding: 10px 15px; background: #fff6e9; float: left; width: 40%; margin-right: 15px; font-size: 80%; border: 1px solid: #ccc; margin-top: 7px;}
.textanons {padding: 10px 15px; background: #fff6e9; float: right; width: 40%; margin-left: 15px; font-size: 80%; border: 1px solid: #ccc; margin-top: 7px;}

.textanons .title, .textanonsleft .title, .textanonsright .title {font-size: 140%; color: #7490ac; font-weight: bold;}




div.picleft { 
	float: left;
	width: 250px;
	margin-right: 20px;
	margin-bottom: 5px;
	border: 1px solid #efefef;
	padding: 5px;
	border-radius: 3px;
}
div.picright {
	float: right;
	width: 250px;
	margin-left: 20px;
	margin-bottom: 5px;
	border: 1px solid #efefef;
	padding: 5px;
	border-radius: 3px;
}